Page MenuHomePhabricator

Enable the showing of changes in moved paragraphs on de-wiki
Closed, ResolvedPublic

Description

Planned for Dec 6 2017

Event Timeline

Lea_WMDE created this task.Nov 14 2017, 2:48 PM
Lea_WMDE renamed this task from Enable the showing of changes in moved paragraphs on group0 to Enable the showing of changes in moved paragraphs on de-wiki.Nov 14 2017, 4:02 PM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Dec 4 2017, 4:24 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptDec 6 2017, 10:50 AM

Change 395714 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wmgUseNewWikiDiff2Extension true for dewiki

https://gerrit.wikimedia.org/r/395714

Change 395714 merged by jenkins-bot:
[operations/mediawiki-config@master] wmgUseNewWikiDiff2Extension true for dewiki

https://gerrit.wikimedia.org/r/395714

Mentioned in SAL (#wikimedia-operations) [2017-12-06T14:13:09Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT T180476 wmgUseNewWikiDiff2Extension true for dewiki (duration: 00m 48s)

Addshore closed this task as Resolved.Dec 6 2017, 2:14 PM
Addshore moved this task from Review to Done on the WMDE-QWERTY-Sprint-2017-12-05 board.
Addshore moved this task from Unsorted 💣 to Closing ✔️ on the User-Addshore board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:53 PM